/*
Theme Name: 	or-tals Child
Template:		or-tals
Version: 		1
*/

@import url("../or-tals/style.css");

/* Theme customization starts here
-------------------------------------------------------------- */

.custom-css-class { display:block;}

#Top_bar .logo {
    float: right;
    margin: 0px 30px 0px 20px;
}
#Top_bar .menu > li {
    margin: 0px;
    z-index: 203;
    display: block;
    float: right;
}
#Top_bar a.responsive-menu-toggle {
    display: block;
    width: 35px;
    height: 35px;
    text-align: center;
    position: absolute;
    top: 28px;
    left: 10px;
    border-radius: 3px;
}
#Top_bar a.responsive-menu-toggle {
    display: block;
    width: 35px;
    height: 35px;
    text-align: center;
    position: absolute;
    top: 28px;
    left: 20px;
    border-radius: 3px;
}
.list_item .list_right {
    padding: 5px 0px 0px;
    margin-right: 100px !important;
    word-wrap: break-word;
}
.fancy_heading .title {
    font-size: 32px;
    line-height: 42px;
}